<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet type="text/xsl" href="prgs.xsl"?>
<Objects>
   <Charset>iso-8859-1</Charset>
   <Path>file:///C:/Program Files (x86)/Artech/GeneXus/GeneXusXEv1/</Path>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt001</ObjName>
      <ObjDesc>Tipos de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt002</ObjName>
      <ObjDesc>Idiomas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt004a</ObjName>
      <ObjDesc>Dados do responsável</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt004a</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tcot014</ObjName>
      <ObjDesc>Setup</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tcot014</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt008</ObjName>
      <ObjDesc>Documentos - formato MARC</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt008</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt063</ObjName>
      <ObjDesc>Exemplares da coleção</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt063</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt059</ObjName>
      <ObjDesc>Assinaturas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt059</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt072</ObjName>
      <ObjDesc>Vínculos de documentos e itens</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt072</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt009</ObjName>
      <ObjDesc>Documentos - Form. MultiAcervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt009</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt032</ObjName>
      <ObjDesc>Documentos - Complemento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt032</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt013</ObjName>
      <ObjDesc>Palavras-Chave do documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt013</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt048</ObjName>
      <ObjDesc>Notas de título dos documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt048</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt014</ObjName>
      <ObjDesc>Palavras-chave 1</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt014</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt017</ObjName>
      <ObjDesc>Configuração do empréstimo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt017</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt018</ObjName>
      <ObjDesc>Usuários da Biblioteca</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt018</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt019</ObjName>
      <ObjDesc>Empréstimos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt019</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt022</ObjName>
      <ObjDesc>Fornecedores e Entidades Relacionadas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt022</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt026</ObjName>
      <ObjDesc>Palavra-chave2</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt026</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt027</ObjName>
      <ObjDesc>Doctos/Usuarios mais frequente</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt027</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt031</ObjName>
      <ObjDesc>Cartas e comunicados</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt031</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt033</ObjName>
      <ObjDesc>Tipo de usuário da biblioteca</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt033</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt035</ObjName>
      <ObjDesc>Penalidades por usuário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt035</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt036</ObjName>
      <ObjDesc>Documentos ( com Parm )</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt036</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt037</ObjName>
      <ObjDesc>Palavras a descartar</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt037</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt038</ObjName>
      <ObjDesc>Palavras-roteadoras</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt038</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt039</ObjName>
      <ObjDesc>Docto x palavra roteadora</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt039</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt045</ObjName>
      <ObjDesc>Autores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt045</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt047</ObjName>
      <ObjDesc>Remissivas de autores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt047</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt046</ObjName>
      <ObjDesc>Funções de autoria</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt046</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt049</ObjName>
      <ObjDesc>Complemento do documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt049</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tabt051</ObjName>
      <ObjDesc>Documentos MARC - com parm</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt051</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt052</ObjName>
      <ObjDesc>Local de publicações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt052</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt057</ObjName>
      <ObjDesc>Recursos adicionais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt057</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt058</ObjName>
      <ObjDesc>Movimentação Guarda-Volumes</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt058</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt060</ObjName>
      <ObjDesc>Fascículos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt060</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TNpt003</ObjName>
      <ObjDesc>Artigos de periódicos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tnpt003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt061</ObjName>
      <ObjDesc>Motivos de baixa</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt061</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt062</ObjName>
      <ObjDesc>Registros de upgrade</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt062</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt080</ObjName>
      <ObjDesc>Disciplinas dos exemplares</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt080</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt066</ObjName>
      <ObjDesc>Palavras-Chave dos fascículos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt066</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt067</ObjName>
      <ObjDesc>Palavras roteadoras nos doctos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt067</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt071</ObjName>
      <ObjDesc>Disseminação seletiva: Usuário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt071</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt073</ObjName>
      <ObjDesc>Estatística de consultas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt073</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt074</ObjName>
      <ObjDesc>Estações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt074</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt076</ObjName>
      <ObjDesc>Operadores X Localizações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt076</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt077</ObjName>
      <ObjDesc>Curso e disciplina</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt077</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt078</ObjName>
      <ObjDesc>Área de conhecimento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt078</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt079</ObjName>
      <ObjDesc>Sub-áreas de conhecimento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt079</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt081</ObjName>
      <ObjDesc>Tabela para código de autor</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt081</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt082</ObjName>
      <ObjDesc>Tabela metadados</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt082</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt084</ObjName>
      <ObjDesc>Tratamento das reservas (Desativado)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt084</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt085</ObjName>
      <ObjDesc>Estatísticas das buscas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt085</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt086</ObjName>
      <ObjDesc>Baixas das penalidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt086</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAbt087</ObjName>
      <ObjDesc>Tratamento das reservas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tabt087</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAqt004</ObjName>
      <ObjDesc>Cotações das solicitações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/taqt004</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Taqt002</ObjName>
      <ObjDesc>Pedidos de compra</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/taqt002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAqt003</ObjName>
      <ObjDesc>Condição de pagamento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/taqt003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAqt005</ObjName>
      <ObjDesc>Baixas das solicitações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/taqt005</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TAqt006</ObjName>
      <ObjDesc>Motivos de cancelamento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/taqt006</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tcot114</ObjName>
      <ObjDesc>Setup</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tcot114</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tcpt001</ObjName>
      <ObjDesc>Cadastro de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tcpt001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tcpt002</ObjName>
      <ObjDesc>Cadastro de setores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tcpt002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tcpt003</ObjName>
      <ObjDesc>Parâmetros</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tcpt003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TGrt003</ObjName>
      <ObjDesc>Tabela Genérica</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgrt003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst001</ObjName>
      <ObjDesc>Empresa</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst002</ObjName>
      <ObjDesc>Operadores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TGst106</ObjName>
      <ObjDesc>Usuários X direitos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst106</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst007</ObjName>
      <ObjDesc>Programas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst007</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst008</ObjName>
      <ObjDesc>Rotinas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst008</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst009</ObjName>
      <ObjDesc>Rotinas por módulo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst009</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst010</ObjName>
      <ObjDesc>Usuário X Programas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst010</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst011</ObjName>
      <ObjDesc>Programa X Usuários</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst011</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TGst013</ObjName>
      <ObjDesc>Temporário por documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst013</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst014</ObjName>
      <ObjDesc>Composição das Rotinas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst014</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst015</ObjName>
      <ObjDesc>Transação corrente</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst015</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst016</ObjName>
      <ObjDesc>Arquivo de SETUP</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst016</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst017</ObjName>
      <ObjDesc>Configurações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst017</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst018</ObjName>
      <ObjDesc>Temporário uso geral</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst018</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tgst019</ObjName>
      <ObjDesc>Histórico de atualizações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst019</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TGst101</ObjName>
      <ObjDesc>Direitos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tgst101</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TIAT001</ObjName>
      <ObjDesc>Arquivo Texto original</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tiat001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TIAT002</ObjName>
      <ObjDesc>Temp. Reg.+Etiqueta+Conteudo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tiat002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Timt001</ObjName>
      <ObjDesc>Parâmetros exportação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt002</ObjName>
      <ObjDesc>Empresa</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Timt003</ObjName>
      <ObjDesc>Temp p/ exportação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt006</ObjName>
      <ObjDesc>Tipos de aquisição</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt006</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt007</ObjName>
      <ObjDesc>Tabela para código de autor</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt007</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt008</ObjName>
      <ObjDesc>Palavras a descartar</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt008</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt017</ObjName>
      <ObjDesc>Categorias e sub-categorias de assuntos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt017</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt020</ObjName>
      <ObjDesc>Centros de custo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt020</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt021</ObjName>
      <ObjDesc>Áreas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt021</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt032</ObjName>
      <ObjDesc>Parâmetros gerais do sistema</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt032</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt033</ObjName>
      <ObjDesc>Configuração do empréstimo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt033</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt036</ObjName>
      <ObjDesc>Pedidos de compra</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt036</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt037</ObjName>
      <ObjDesc>Condição de pagamento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt037</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt038</ObjName>
      <ObjDesc>Motivo de cancelamento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt038</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt082</ObjName>
      <ObjDesc>Sugestões para indexação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt082</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt085</ObjName>
      <ObjDesc>Local de trabalho</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt085</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt086</ObjName>
      <ObjDesc>Relacionamentos do leitor</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt086</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt089</ObjName>
      <ObjDesc>Termos a desconsiderar (Stop Words)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt089</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat001</ObjName>
      <ObjDesc>Dicionário de campos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat002</ObjName>
      <ObjDesc>Campos extras do documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat003</ObjName>
      <ObjDesc>Campos avulsos do documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat006</ObjName>
      <ObjDesc>Formato de apresentação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat006</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat007b</ObjName>
      <ObjDesc>Autoridades (modo gráfico)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat007b</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat008</ObjName>
      <ObjDesc>Campos e subcampos da autoridade</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat008</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMat009</ObjName>
      <ObjDesc>Palavras roteadoras da autoridade</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmat009</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMit008</ObjName>
      <ObjDesc>Funções de autoria</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmit008</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TMit009</ObjName>
      <ObjDesc>Palavras - chave</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tmit009</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TNpt001</ObjName>
      <ObjDesc>Exercícios da assinatura</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tnpt001</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TNpt002</ObjName>
      <ObjDesc>Assinaturas: Centros de custos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tnpt002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TNpt004</ObjName>
      <ObjDesc>Autoridades para periódicos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tnpt004</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet002</ObjName>
      <ObjDesc>Editoras</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet002</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet003</ObjName>
      <ObjDesc>Assinaturas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet003</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet022</ObjName>
      <ObjDesc>Roteiro circulação por usuário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet022</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet004</ObjName>
      <ObjDesc>Assinaturas: Pagamentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet004</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet009</ObjName>
      <ObjDesc>Centros de custo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet009</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet010</ObjName>
      <ObjDesc>Leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet010</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet014</ObjName>
      <ObjDesc>Áreas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet014</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet015</ObjName>
      <ObjDesc>Mensagens</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet015</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet016</ObjName>
      <ObjDesc>Periodicidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet016</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet017</ObjName>
      <ObjDesc>Exercícios da assinatura</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet017</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet018</ObjName>
      <ObjDesc>Tipos de legislação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet018</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>Tpet021</ObjName>
      <ObjDesc>Importação arquivo externo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet021</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet023</ObjName>
      <ObjDesc>Faltas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet023</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet024</ObjName>
      <ObjDesc>Nível de publicação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet024</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet025</ObjName>
      <ObjDesc>Índices</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet025</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TPet026</ObjName>
      <ObjDesc>Coleção</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/tpet026</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt094</ObjName>
      <ObjDesc>Documentos para integração com outras aplicações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt094</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt097</ObjName>
      <ObjDesc>Tabela de temporalidade de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt097</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt098</ObjName>
      <ObjDesc>Setores para arquivos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt098</ObjLink>
   </Object>
   <Object>
      <ObjCls>0</ObjCls>
      <ObjName>TImt099</ObjName>
      <ObjDesc>Repositório de dados digitais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/timt099</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh029</ObjName>
      <ObjDesc>De / Para Categoria Empréstimo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh029</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh028</ObjName>
      <ObjDesc>Lista de categorias para empréstimo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh028</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh240</ObjName>
      <ObjDesc>Lista de Feriados globais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh240</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh154</ObjName>
      <ObjDesc>Relação de unidades depositárias</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh154</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh065</ObjName>
      <ObjDesc>Lista de assinaturas para roteiro de circulação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh065</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh120</ObjName>
      <ObjDesc>Lista de penalidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh120</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh084</ObjName>
      <ObjDesc>Lista de Configurações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh084</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh093</ObjName>
      <ObjDesc>Escolhe fornecedor para cotações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh093</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh088</ObjName>
      <ObjDesc>Listagem de solicitações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh088</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih047</ObjName>
      <ObjDesc>Relação de documentos ordenados por tipo de documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih047</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HZFasc</ObjName>
      <ObjDesc>Lista de fascículos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hzfasc</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Habw011</ObjName>
      <ObjDesc>Maior número de tombo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/habw011</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Habw029</ObjName>
      <ObjDesc>Lista tombos livres</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/habw029</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh085</ObjName>
      <ObjDesc>Log geral</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh085</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh130</ObjName>
      <ObjDesc>Listagem das sugestões de indexação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh130</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh054</ObjName>
      <ObjDesc>De / Para leitores (usuários da biblioteca)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh054</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh126</ObjName>
      <ObjDesc>Liberar novas unidades depositárias</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh126</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HAbw190</ObjName>
      <ObjDesc>Transferência de exemplares</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/habw190</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh013</ObjName>
      <ObjDesc>Relação de autoridades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh013</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HAbw088</ObjName>
      <ObjDesc>Recriar metadados</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/habw088</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTesteM</ObjName>
      <ObjDesc>Teste de e-mail</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/htestem</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh051</ObjName>
      <ObjDesc>Consulta por numero de tombo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh051</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh066</ObjName>
      <ObjDesc>Gerenciar movimentação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh066</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh032</ObjName>
      <ObjDesc>Etiquetas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh032</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HAbw194</ObjName>
      <ObjDesc>Estatística do processamento técnico</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/habw194</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HBaca222</ObjName>
      <ObjDesc>Teste com várias grids</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hbaca222</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HBuscaCep</ObjName>
      <ObjDesc>Exemplo para Busca Cep</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hbuscacep</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGed01</ObjName>
      <ObjDesc>Exemplo 1 Ged</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hged01</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh001</ObjName>
      <ObjDesc>Executar procedimento atualização (Upgrade)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh001</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh002</ObjName>
      <ObjDesc>Utilitários para alterações na base</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh002</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh159</ObjName>
      <ObjDesc>Grava campo foto do leitor</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh159</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh005</ObjName>
      <ObjDesc>Lista vínculos gerais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh005</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh153</ObjName>
      <ObjDesc>Entrada manual de empréstimos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh153</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HItw005</ObjName>
      <ObjDesc>Importa documentos e itens com protocolo MultiAcervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hitw005</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh003</ObjName>
      <ObjDesc>Tratar validade das reservas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh003</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh004</ObjName>
      <ObjDesc>Exibir tratamento efetuado nas reservas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh004</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh006</ObjName>
      <ObjDesc>Liberação do sistema</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh006</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh007</ObjName>
      <ObjDesc>Modifica configuração LINGUAGEMW</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh007</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh010</ObjName>
      <ObjDesc>Imprime certificados multiacervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh010</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HGsh009</ObjName>
      <ObjDesc>Retorna senha do operador PENSA para valor padrão</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hgsh009</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh127</ObjName>
      <ObjDesc>Consulta situação do leitor (nada consta)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh127</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh056</ObjName>
      <ObjDesc>Sobre o multiacervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh056</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh002</ObjName>
      <ObjDesc>Login: Entrar</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh002</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh146</ObjName>
      <ObjDesc>Thesaurus: Catálogo alfabético de autoridades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh146</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh018</ObjName>
      <ObjDesc>Listagem do acervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh018</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih001</ObjName>
      <ObjDesc>Consultas gerais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih001</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih076</ObjName>
      <ObjDesc>Listagem das aquisições</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih076</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh020</ObjName>
      <ObjDesc>Análise dos códigos dos leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh020</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh025</ObjName>
      <ObjDesc>Proprietários</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh025</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh033</ObjName>
      <ObjDesc>Separar conteúdo de campos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh033</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh034</ObjName>
      <ObjDesc>Migrar de MultiAcervo para MARC bibliográfico</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh034</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh035</ObjName>
      <ObjDesc>Ativar MARC Autoridades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh035</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh036</ObjName>
      <ObjDesc>Reordenar títulos dos documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh036</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh040</ObjName>
      <ObjDesc>Formatar autoridade</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh040</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh044</ObjName>
      <ObjDesc>Demonstrativo investimento por centro de custo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh044</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh061</ObjName>
      <ObjDesc>Baixar parcelas de periódicos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh061</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh055</ObjName>
      <ObjDesc>Registra consulta na mesa</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh055</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh057</ObjName>
      <ObjDesc>Relação de empréstimos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh057</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh058</ObjName>
      <ObjDesc>Demonstrativo detalhado do investimento no acervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh058</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh060</ObjName>
      <ObjDesc>Listagem das reservas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh060</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh062</ObjName>
      <ObjDesc>Relatório dos pagamentos de periodicos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh062</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh063</ObjName>
      <ObjDesc>Fascículos em atraso</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh063</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh064</ObjName>
      <ObjDesc>Assinaturas vincendas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh064</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh151</ObjName>
      <ObjDesc>Alterar unidade depositária para movimentação de um operador</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh151</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh074</ObjName>
      <ObjDesc>Corrigir dados de um tombo emprestado</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh074</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh123</ObjName>
      <ObjDesc>Valida senha no empréstimo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh123</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh067</ObjName>
      <ObjDesc>Efetuar empréstimos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh067</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh071</ObjName>
      <ObjDesc>Listagem de penalidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh071</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh075</ObjName>
      <ObjDesc>Informe geral via e-mail</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh075</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh077</ObjName>
      <ObjDesc>Aviso atraso / vencimento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh077</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh078</ObjName>
      <ObjDesc>Aviso de multas em aberto por e-mail</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh078</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh079</ObjName>
      <ObjDesc>Análise resumida do acervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh079</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh097</ObjName>
      <ObjDesc>Listagem das assinaturas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh097</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh099</ObjName>
      <ObjDesc>Lista solicitações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh099</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh100</ObjName>
      <ObjDesc>Funções avançadas Marc</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh100</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh105</ObjName>
      <ObjDesc>Gerar pedidos de compra</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh105</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh106</ObjName>
      <ObjDesc>Etiquetas / carteiras para leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh106</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh107</ObjName>
      <ObjDesc>Abertura inventário do acervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh107</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh108</ObjName>
      <ObjDesc>Lista inventário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh108</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh111</ObjName>
      <ObjDesc>Envia solicitação de cotação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh111</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh112</ObjName>
      <ObjDesc>Emitir pedidos de compra</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh112</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh113</ObjName>
      <ObjDesc>Exibe registro de informativos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh113</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh115</ObjName>
      <ObjDesc>Análise das cotações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh115</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh116</ObjName>
      <ObjDesc>Estatística do empréstimo de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh116</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh117</ObjName>
      <ObjDesc>Estatística das consultas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh117</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh119</ObjName>
      <ObjDesc>Estatística das buscas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh119</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh122</ObjName>
      <ObjDesc>Relação de documentos contendo exceções</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh122</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh124</ObjName>
      <ObjDesc>Importação de leitores via arquivo texto: Modo manual</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh124</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh149</ObjName>
      <ObjDesc>Importação de leitores: Modo programado (Lote)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh149</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh133</ObjName>
      <ObjDesc>Consulta a servidor externo via Z39.50</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh133</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh134</ObjName>
      <ObjDesc>Estatística das reservas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh134</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh135</ObjName>
      <ObjDesc>Listagem do livro tombo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh135</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh138</ObjName>
      <ObjDesc>Listagem dos recebimentos por centro de custo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh138</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh139</ObjName>
      <ObjDesc>Análise do cadastro de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh139</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh145</ObjName>
      <ObjDesc>Listagem cadastro de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh145</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh150</ObjName>
      <ObjDesc>Listagem dados básicos dos documentos em colunas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh150</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh152</ObjName>
      <ObjDesc>Ver comentários gerais dos leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh152</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih061</ObjName>
      <ObjDesc>Enviar e-mail para a biblioteca</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih061</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih025</ObjName>
      <ObjDesc>Consulta avançada</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih025</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih082</ObjName>
      <ObjDesc>Consulta as legislações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih082</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih078</ObjName>
      <ObjDesc>Listagem do acervo via Módulo Leitor</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih078</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih006</ObjName>
      <ObjDesc>Exibe histórico de empréstimos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih006</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih069</ObjName>
      <ObjDesc>Consulta a disseminação seletiva da informação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih069</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih074</ObjName>
      <ObjDesc>Emissão do acervo bibliográfico das disciplinas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih074</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih036</ObjName>
      <ObjDesc>De / Para: Autores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih036</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih040</ObjName>
      <ObjDesc>Lista número autores livres</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih040</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih041</ObjName>
      <ObjDesc>Replicar autor dos documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih041</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih044</ObjName>
      <ObjDesc>Lista nr. palavra-chave livres</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih044</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih065</ObjName>
      <ObjDesc>Documentos por localização</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih065</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih050</ObjName>
      <ObjDesc>Mudar senha usuário sistema</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih050</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih058</ObjName>
      <ObjDesc>Fornecedor informa cotações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih058</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih084</ObjName>
      <ObjDesc>Sobre o multiacervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih084</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Hoje</ObjName>
      <ObjDesc>Envio de avisos aos usuários</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hoje</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Hrante</ObjName>
      <ObjDesc>Garantia de funcionamento gx web</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hrante</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HRrar</ObjName>
      <ObjDesc>Testes conexão com servidor domínio ldap</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hrrar</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HSalho</ObjName>
      <ObjDesc>Forma senha para liberar unidades depositárias</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hsalho</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Hteste</ObjName>
      <ObjDesc>Testes diversos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste1</ObjName>
      <ObjDesc>Teste com conexão manual</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste1</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste2</ObjName>
      <ObjDesc>Testes gerais web</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste2</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste3</ObjName>
      <ObjDesc>Testes gerais web</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste3</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste4</ObjName>
      <ObjDesc>Continar teste com web component</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste4</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste6</ObjName>
      <ObjDesc>Listagem de idiomas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste6</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Htweb1</ObjName>
      <ObjDesc>Testes gerais em Web</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/htweb1</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ExemploSDT</ObjName>
      <ObjDesc>Modelo para trabalho com structured data type</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/exemplosdt</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>WebTeste1</ObjName>
      <ObjDesc>Web Teste1</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/webteste1</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste8</ObjName>
      <ObjDesc>Mostra conteudo de sessao com sdt Item de documento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste8</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh164</ObjName>
      <ObjDesc>Análise dos códigos das autoridades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh164</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh165</ObjName>
      <ObjDesc>Seleção de cotações em lote</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh165</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh166</ObjName>
      <ObjDesc>Relação de documentos duplicados</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh166</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh167</ObjName>
      <ObjDesc>Testes conexão com servidor domínio ldap</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh167</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh168</ObjName>
      <ObjDesc>Gerar arquivo .EAR ou .WAR</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh168</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Operador</ObjName>
      <ObjDesc>Tela de entrada ao módulo Operação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/operador</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh171</ObjName>
      <ObjDesc>Envio de disseminação seletiva da informação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh171</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>WebPanel2</ObjName>
      <ObjDesc>Teste com conexão manual</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/webpanel2</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarElisa</ObjName>
      <ObjDesc>Importar base de dados sistema eLisa ( Itajaí )</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarelisa</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh172</ObjName>
      <ObjDesc>Configurar envio automatizado de informativos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh172</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh173</ObjName>
      <ObjDesc>Listagem de duplicatas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh173</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh175</ObjName>
      <ObjDesc>Importação de senha dos leitores via arquivo texto</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh175</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh176</ObjName>
      <ObjDesc>De / Para tipo de aquisição</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh176</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh177</ObjName>
      <ObjDesc>De / Para tipo de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh177</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh178</ObjName>
      <ObjDesc>Exemplares</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh178</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh182</ObjName>
      <ObjDesc>Relatório de avaliação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh182</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh183</ObjName>
      <ObjDesc>Gerenciamento das doações DESATIVADO</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh183</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh184</ObjName>
      <ObjDesc>Configura criação da tabela com visão redundante de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh184</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh185</ObjName>
      <ObjDesc>Pesquisar visão redundante de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh185</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh186</ObjName>
      <ObjDesc>Salvar rotina de backup</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh186</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HItw004</ObjName>
      <ObjDesc>Cria exemplar em documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hitw004</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarSabio</ObjName>
      <ObjDesc>Importar base de dados do sistema Sábio</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarsabio</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh187</ObjName>
      <ObjDesc>De / Para área e sub-área de conhecimento</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh187</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>MD5Sample</ObjName>
      <ObjDesc>MD5 Sample</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/md5sample</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarSophia</ObjName>
      <ObjDesc>Importar base de dados do sistema Sophia</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarsophia</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HtesteWebService</ObjName>
      <ObjDesc>Hteste Web Service</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/htestewebservice</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh188</ObjName>
      <ObjDesc>Bibliografia por curso disciplina</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh188</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh189</ObjName>
      <ObjDesc>Lista de doações</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh189</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh190</ObjName>
      <ObjDesc>Detalhamento dos itens da doação</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh190</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh191</ObjName>
      <ObjDesc>Aviso de mudança de idade</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh191</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh192</ObjName>
      <ObjDesc>Etiquetas para caixas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh192</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh193</ObjName>
      <ObjDesc>Listagem documentos ordenados por caixa ou autoridades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh193</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh195</ObjName>
      <ObjDesc>Lista da tabela de temporalidade de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh195</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh196</ObjName>
      <ObjDesc>Eliminar leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh196</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TesteQuery</ObjName>
      <ObjDesc>Teste Query</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testequery</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh197</ObjName>
      <ObjDesc>Bi quantidade de documentos ordenados por tipo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh197</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TesteQueryLeitores</ObjName>
      <ObjDesc>Teste Query Leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testequeryleitores</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarBiblioshop</ObjName>
      <ObjDesc>Importar base de dados do sistema Biblioshop</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarbiblioshop</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh198</ObjName>
      <ObjDesc>Lista dos leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh198</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>SelecionaUnidade</ObjName>
      <ObjDesc>Seleciona Unidade Depositária</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/selecionaunidade</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Baca007</ObjName>
      <ObjDesc>Baca desvendadora de mistérios no código</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/baca007</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste</ObjName>
      <ObjDesc>Testes gerais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>IniciarSenhaLeitores</ObjName>
      <ObjDesc>Iniciar senha dos leitores com valor padrão</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/iniciarsenhaleitores</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>AcertarEmprestimos</ObjName>
      <ObjDesc>Exportar e importar registros de detalhes dos emprestimos para eliminar repetições</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/acertaremprestimos</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh199</ObjName>
      <ObjDesc>Tratar artigos inconsistenstes</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh199</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh200</ObjName>
      <ObjDesc>Baixar tombos via arquivo texto do inventário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh200</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh203</ObjName>
      <ObjDesc>Exportação de penalidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh203</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TesteAdvice</ObjName>
      <ObjDesc>Teste Advice Web Service</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testeadvice</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh204</ObjName>
      <ObjDesc>Lista de servidores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh204</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TesteBiometria</ObjName>
      <ObjDesc>Teste Biometria</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testebiometria</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TestePlanilha</ObjName>
      <ObjDesc>Teste de Planilha</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testeplanilha</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarPhl</ObjName>
      <ObjDesc>Importar base de dados do sistema PHL</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarphl</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh208</ObjName>
      <ObjDesc>Listagem dos números de patrimônio</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh208</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TestesAnderson</ObjName>
      <ObjDesc>Testes Anderson</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testesanderson</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh209</ObjName>
      <ObjDesc>Exportação de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh209</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh210</ObjName>
      <ObjDesc>Manutenção cadastro leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh210</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh211</ObjName>
      <ObjDesc>Substituir turma</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh211</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh212</ObjName>
      <ObjDesc>Baixar exemplares em lote</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh212</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh215</ObjName>
      <ObjDesc>Zerar tombos duplicados</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh215</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh216</ObjName>
      <ObjDesc>Upgrades do sistema</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh216</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh217</ObjName>
      <ObjDesc>Executa tratamento de cutters (090b)</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh217</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh218</ObjName>
      <ObjDesc>Isolar uma unidade depositaria do sistema</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh218</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>Himh219</ObjName>
      <ObjDesc>Acertar Subcampo 090c Madre Barbara</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh219</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh220</ObjName>
      <ObjDesc>Isolar nome de foto do caminho completo no cadastro de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh220</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh221</ObjName>
      <ObjDesc>Listagem básica do acervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh221</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh224</ObjName>
      <ObjDesc>Tratar itens cujo volume é zero</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh224</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>ImportarUnivas</ObjName>
      <ObjDesc>Importar base de dados de Univas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/importarunivas</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTesteQuery</ObjName>
      <ObjDesc>HTeste Query</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/htestequery</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HTeste9</ObjName>
      <ObjDesc>Teste de conexão manual com o banco, via arquivo xml</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hteste9</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh226</ObjName>
      <ObjDesc>Analises gerenciais</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh226</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh228</ObjName>
      <ObjDesc>Substituição de conteúdo de subcampos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh228</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh229</ObjName>
      <ObjDesc>Operações com subcampos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh229</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh230</ObjName>
      <ObjDesc>Reativar leitores de uma unidade depositária</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh230</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh231</ObjName>
      <ObjDesc>Relação de mensagens</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh231</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh235</ObjName>
      <ObjDesc>Eliminação de subcampos em toda a base</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh235</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HMih099</ObjName>
      <ObjDesc>APP MultiAcervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/hmih099</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh239</ObjName>
      <ObjDesc>Lista de idiomas</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh239</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh242</ObjName>
      <ObjDesc>Lista de cursos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh242</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TesteDeNotificacaoAPPMultiAcervo</ObjName>
      <ObjDesc>Teste De Notificação APPMultiAcervo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testedenotificacaoappmultiacervo</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh243</ObjName>
      <ObjDesc>Renovar validade dos leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh243</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>RedirecionaModuloLeitor</ObjName>
      <ObjDesc>Redireciona Modulo Leitor via modulo producao</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/redirecionamoduloleitor</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh245</ObjName>
      <ObjDesc>Corrige empréstimos com documento incorreto</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh245</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh246</ObjName>
      <ObjDesc>Lista de tipos de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh246</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh247</ObjName>
      <ObjDesc>De / Para de tipos de leitores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh247</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh248</ObjName>
      <ObjDesc>Listagem das edições dos periódicos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh248</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh249</ObjName>
      <ObjDesc>De/Para de documentos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh249</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh250</ObjName>
      <ObjDesc>De/Para de leitores em lote</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh250</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh251</ObjName>
      <ObjDesc>Tombos não lidos no inventário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh251</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh252</ObjName>
      <ObjDesc>Baixar tombos não lidos no inventário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh252</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh253</ObjName>
      <ObjDesc>Funções para iventário</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh253</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>IntegraComFinanceiro</ObjName>
      <ObjDesc>Força integração das penalidades (multas) com sistema financeiro externo</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/integracomfinanceiro</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh259</ObjName>
      <ObjDesc>Transferência de exemplares entre unidades</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh259</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>HImh260</ObjName>
      <ObjDesc>Listagem das transferências de tombos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/himh260</ObjLink>
   </Object>
   <Object>
      <ObjCls>13</ObjCls>
      <ObjName>TestesAnderson2</ObjName>
      <ObjDesc>Testes Anderson2</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/testesanderson2</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>Rabr042</ObjName>
      <ObjDesc>Listagem de fornecedores</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/arabr042</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>CorrigeHoraDevolucaoPrevista</ObjName>
      <ObjDesc>Acerta hora na data de devolução prevista</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/acorrigehoradevolucaoprevista</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>PImp058</ObjName>
      <ObjDesc>Atualiza cadastro leitor: Obtém lista de arquivos</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/apimp058</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>Rbaca1</ObjName>
      <ObjDesc>Teste print block cod. barras web</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/arbaca1</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>RImr051</ObjName>
      <ObjDesc>Listagem de documentos para revisão</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/arimr051</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>servidorz3950</ObjName>
      <ObjDesc>Atendimento a consultas via protocolo Z39.50</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/aservidorz3950</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>Testez3950</ObjName>
      <ObjDesc>Atendimento a consultas via protocolo Z39.50</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/atestez3950</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>TesteImpressao</ObjName>
      <ObjDesc>Teste Impressao</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/atesteimpressao</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>PRegistraBiometria</ObjName>
      <ObjDesc>Registra a Biometria</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/apregistrabiometria</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>PVerificaBiometria</ObjName>
      <ObjDesc>Verifica a Biometria</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/apverificabiometria</ObjLink>
   </Object>
   <Object>
      <ObjCls>1</ObjCls>
      <ObjName>Pbaca03</ObjName>
      <ObjDesc>Testes com print block</ObjDesc>
      <ObjLink>http://localhost:8080/multiacervo_opt/servlet/apbaca03</ObjLink>
   </Object>
</Objects>
